{
  "name": "Quickening",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.VoR1exconS63WT2A"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_quickening.png",
  "effects": [],
  "_id": "VoR1exconS63WT2A",
  "system": {
    "description": {
      "value": "<p>Your touch brings a tree to animated, semi-conscious life and under your command. While the spell is in effect, you may move and act as normal, but you must be able to maintain concentration (see Interruptions, WFRP4 p237) or the spell dissipates and the tree becomes inanimate again. The animated tree has the characteristics of a Treeman (see Unofficial Bestiary), except the creature has the Stupid Creature Trait and an Intelligence of 10.</p>\n<p>&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Seasons",
      "effectString": ""
    },
    "range": {
      "value": "Touch",
      "vortex": false
    },
    "target": {
      "value": "1",
      "aoe": false
    },
    "duration": {
      "value": "Willpower Bonus rounds",
      "extendable": true
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 11,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!VoR1exconS63WT2A"
}